.flexslider { background: rgb(255, 255, 255); margin: 0px 0px 0px; padding: 0px; border-radius: 4px; position: relative; -ms-zoom: 1; box-shadow: 0px 1px 4px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2); -webkit-border-radius: 4px; -moz-border-radius: 4px; -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2); -o-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);}

.flexslider .slides img {width: 100%; height: auto; display: block; -moz-user-select: none; margin-top:80px;}

.flex-direction-nav a {margin: -20px 0px 0px; transition:0.3s ease-in-out; top: 50%; width: 50px; height:50px; overflow: hidden; text-decoration: none; display: block; position: absolute; z-index: 10; cursor: pointer; opacity: 0; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; z-index:10000;}

.flex-direction-nav a::before {display: inline-block; width:100%;height:50px; background:url("../images/arrow-left-light.png")/*tpa=http://www.cskliz.com/images/arrow-left-light.png*/ no-repeat;}
.flex-direction-nav a.flex-prev::before {content:"";}
.flex-direction-nav a.flex-next::before {display: inline-block; width:100%;height:50px; background:url("../images/arrow-right-light.png")/*tpa=http://www.cskliz.com/images/arrow-right-light.png*/ no-repeat;}
.flex-direction-nav a.flex-next::before {content:"";}

.flex-direction-nav .flex-prev {left: -1%;}
.flex-direction-nav .flex-next {text-align: right; right: -1%;}
.flexslider:hover .flex-direction-nav .flex-prev {left:1.5%; opacity: 0.7;}
.flexslider:hover .flex-direction-nav .flex-prev:hover {opacity: 1;}
.flexslider:hover .flex-direction-nav .flex-next {right:1.5%; opacity: 0.7;}
.flexslider:hover .flex-direction-nav .flex-next:hover {opacity: 1;}

.flex-control-nav {padding-bottom:60px; width: 100%; text-align: center; bottom: -40px; position: absolute;}
.flex-control-nav li {margin: 0px 6px; display: inline-block; -ms-zoom: 1;}

.flex-control-paging li a {
background: rgba(0, 0, 0, 0.5); border-radius: 20px; width: 11px; height: 11px; text-indent: -9999px; display: block; cursor: pointer; box-shadow: inset 0px 0px 3px rgba(0,0,0,0.3); -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, .3); -webkit-border-radius: 20px; -moz-border-radius: 20px; -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, .3); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, .3);
}
.flex-control-paging li a:hover {background: rgba(0, 0, 0, 0.7);}
.flex-control-paging li a.flex-active {background: rgba(0, 0, 0, 0.9); cursor: default;}

.index_mhuandeng{display: none;}

@media all and (max-width:769px)
{.flexslider .slides img { margin-top:50px;height: auto; margin-bottom:1%;}
}
@media all and (max-width:414px)
{/*p6plus*/
}

@media all and (max-width:320px)
{/*p5*/
}